<VirtualHost *:5080>
	UseCanonicalName Off
	UseCanonicalPhysicalPort default
	ServerAlias *

	VirtualDocumentRoot ${CUSTOMER_DIR}/web/vhosts/%0/htdocs
	DocumentRoot ${CUSTOMER_DIR}/web/vhosts/default/htdocs

	AddHandler proxy:unix:/srv/run/php/www.sock|fcgi://localhost .php

	<Directory ${CUSTOMER_DIR}/web/vhosts/*/htdocs>
	  Options FollowSymLinks
	  Require all granted
	  AllowOverride All
	</Directory>

</VirtualHost>
